@import url("https://fonts.googleapis.com/css2?family=ABeeZee&family=Inria+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:wght@300;400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=ABeeZee&family=Inria+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Jacques+Francois+Shadow&family=Montserrat:wght@300;400;500;600;700;900&display=swap");
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Inria Sans", sans-serif;
  color: #000000;
}
/*---------------------------Main Container------------------------- */

.container {
  padding: 12vh 2vw 1vh 4vw;
  margin-top: 14vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.heading {
  display: flex;
}

.heading img {
  height: 8vw;
  width: 8vw;
}
.heading h1 {
  margin-top: 5vh;
  font-size: 3vw;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #081c4c;
}
/* Card styles */
.cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2vw;
  margin-bottom: 6vh;
}
.card {
  width: 600px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  margin-top: 4vh;
}

/*------------------Responsive For width less than 700px------------------------*/

@media only screen and (max-width: 700px) {
  .container {
    margin-top: 4vh;
  }

  .heading img {
    height: 25vw;
    width: 25vw;
  }
  .heading h1 {
    font-size: 7vw;
    margin-top: 4vh;
  }
  /* Card styles */
  .card {
    width: 80vw;
  }
}
